diff -Naur ./sams-1.0.2/php/src/backupbuttom_2_loadbase.php ./sams-1.0.2.vinet/php/src/backupbuttom_2_loadbase.php
--- ./sams-1.0.2/php/src/backupbuttom_2_loadbase.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/backupbuttom_2_loadbase.php	2008-03-24 11:27:00.000000000 +0200
@@ -176,13 +176,14 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("reark_48.jpg","$backupbuttom_2_loadbase_LoadBackUpForm_1");
-  print("<BR>$backupbuttom_2_loadbase_LoadBackUpForm_4\n");
+  PageTop("backup_48.jpg","$backupbuttom_2_loadbase_LoadBackUpForm_1");
+	print("<div align='left' class='form_text' style='padding-left:25px'>");
+	print("<BR>$backupbuttom_2_loadbase_LoadBackUpForm_4<br><br>\n");
   print("<FORM NAME=\"LOADBACKUP\" ENCTYPE=\"multipart/form-data\" ACTION=\"main.php?show=exe&function=loadbackup&filename=backupbuttom_2_loadbase.php\" METHOD=POST>\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"MAX_FILES_SIZE\" value=\"1048576\">\n");
-  print("<INPUT TYPE=\"FILE\" name=\"userfile\" value=\"$backupbuttom_2_loadbase_LoadBackUpForm_2\">\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$backupbuttom_2_loadbase_LoadBackUpForm_3\">\n");
-  print("</FORM>\n");
+  print("<INPUT TYPE=\"FILE\" name=\"userfile\" value=\"$backupbuttom_2_loadbase_LoadBackUpForm_2\"><br>\n");
+  print("<BR><INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$backupbuttom_2_loadbase_LoadBackUpForm_3\" style='width:120px'>\n");
+  print("</div></FORM>\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/backuptray.php ./sams-1.0.2.vinet/php/src/backuptray.php
--- ./sams-1.0.2/php/src/backuptray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/backuptray.php	2008-03-20 19:09:00.000000000 +0200
@@ -14,9 +14,9 @@
 
   PageTop("backup_48.jpg","$backuptray_HelpBackUpForm_1");
   print("<P><P>\n");
-       print("<P><TABLE WIDTH=\"90%\"><TR><TD WIDTH=\"15%\"><A HREF=\"doc/$SAMSConf->LANGCODE/backup.html\">");
-       print("<IMG SRC=\"$SAMSConf->ICONSET/help.jpg\" ALIGN=RIGHT>");
-       print("<TD>$backuptray_HelpBackUpForm_2");
+       print("<TABLE WIDTH=\"95%\"><TR><TD WIDTH=\"3%\"><A HREF=\"doc/$SAMSConf->LANGCODE/urllists.html\">");
+       print("<IMG SRC=\"$SAMSConf->ICONSET/icon_help.gif\" ALIGN=left>");
+       print("<TD><div class='tray_header'>$backuptray_HelpBackUpForm_2</div>");
 }
 
 
@@ -38,8 +38,8 @@
     {
       print("<TABLE border=0 WIDTH=\"100%\">\n");
       print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\">");
-      print("<B><FONT SIZE=\"+1\" COLOR=\"BLUE\">$backuptray_BackUpTray_1</FONT></B>\n");
+      print("<TD align='left' VALIGN=\"middle\">");
+      print("<div class='tray_header' align='right'> $backuptray_BackUpTray_1</div>\n");
 
       ExecuteFunctions("./src", "backupbuttom","1");
      }
diff -Naur ./sams-1.0.2/php/src/configbuttom_1_prop.php ./sams-1.0.2.vinet/php/src/configbuttom_1_prop.php
--- ./sams-1.0.2/php/src/configbuttom_1_prop.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/configbuttom_1_prop.php	2008-03-21 13:22:00.000000000 +0200
@@ -131,7 +131,7 @@
   mysql_select_db($SAMSConf->SAMSDB);
   $result=mysql_query("UPDATE sams SET loglevel=\"$loglevel\",sams.separator=\"0$plus$at$slashe$slashe\",checkdns=\"$checkdns\", realsize=\"$traffic\",nameencode=\"$nameencode\",sleep=\"$sleep\",count_clean=\"$count_clean\",parser_on=\"$parser_on\",parser=\"$parser\",parser_time=\"$parser_time\",bigd=\"$bigdomain\",bigu=\"$bigusername\",ntlmdomain=\"$ntlmdomain\",delaypool=\"$delaypool\",redirect_to=\"$redirect_to\",denied_to=\"$denied_to\",redirector=\"$redirector\",auth=\"$auth\", wbinfopath=\"$wbinfopath\", defaultdomain=\"$defaultdomain\", squidbase=\"$squidbase\", udscript=\"$udscript\", adminaddr=\"$adminaddr\" ");
   $SAMSConf->LoadConfig();
-  PageTop("config_48.jpg","$adminbuttom_1_prop_SamsReConfig_1");
+  PageTop("samsreconfig.jpg","$adminbuttom_1_prop_SamsReConfig_1");
 
 }
 
@@ -148,8 +148,7 @@
    if($SAMSConf->access!=2)     {       exit;     }
   
 
-  PageTop("config_48.jpg","$adminbuttom_1_prop_SamsReConfigForm_1");
-  print("<P>\n");
+  PageTop("samsreconfig.jpg","$adminbuttom_1_prop_SamsReConfigForm_1");
 
            print("<SCRIPT LANGUAGE=JAVASCRIPT>\n");
            print("function EnableCheckBox(formname)\n");
@@ -197,40 +196,38 @@
   $result=mysql_query("SELECT * FROM sams");
   $row=mysql_fetch_array($result);
   print("<FORM NAME=\"samsreconfigform\" ACTION=\"main.php\">\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$adminbuttom_1_prop_SamsReConfigForm_12\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"samsreconfig\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" value=\"configbuttom_1_prop.php\">\n");
 
-  print("<P><B>$adminbuttom_1_prop_SamsReConfigForm_45:</B>\n");
-  
-  print("<TABLE CLASS=samstable WIDTH=\"90%\" BORDER=0>\n");
-  
-  print("<TR><TD><B>$adminbuttom_1_prop_SamsReConfigForm_46: </B>\n");
-  print("<TD><SELECT NAME=\"traffic\">\n");
+  print("<div align='left' class='tray_header' style='padding-left:25px'><b>$adminbuttom_1_prop_SamsReConfigForm_45:</b>\n");
+	echo "</div><br>";
+  print("<TABLE CLASS=samstable WIDTH='95%' BORDER='0'>\n");
+  print("<TR><TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_46:\n");
+  print("<TD><SELECT class='form_input' NAME=\"traffic\">\n");
   if($row['realsize']=="real")
     {
        print("<OPTION VALUE=\"real\" SELECTED> $adminbuttom_1_prop_SamsReConfigForm_47");
        print("<OPTION VALUE=\"full\"> $adminbuttom_1_prop_SamsReConfigForm_48");
-    }  
+    }
   else
     {
        print("<OPTION VALUE=\"real\"> $adminbuttom_1_prop_SamsReConfigForm_47");
        print("<OPTION VALUE=\"full\" SELECTED> $adminbuttom_1_prop_SamsReConfigForm_48");
-    }   
+    }
   print("</SELECT>\n");
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$adminbuttom_1_prop_SamsReConfigForm_49</B>\n");
+  print("<TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_49\n");
   if($row['checkdns']=="Y")
-            print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=\"checkdns\" CHECKED>\n");
+            print("<TD><INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=\"checkdns\" CHECKED>\n");
   else
      {
-	        print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=\"checkdns\" > \n");
+	        print("<TD><INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=\"checkdns\" > \n");
     }
 
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$adminbuttom_1_prop_SamsReConfigForm_51</B>\n");
-  print("<TD><SELECT NAME=\"loglevel\">\n");
+  print("<TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_51\n");
+  print("<TD><SELECT class='form_input' NAME=\"loglevel\">\n");
   for($i=0;$i<10;$i++)
     {
         if($row['loglevel']==$i)
@@ -240,8 +237,8 @@
     }
 
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$adminbuttom_1_prop_SamsReConfigForm_52</B>\n");
-  print("<TD><INPUT TYPE=\"TEXT\" NAME=\"defaultdomain\" value=\"$row[defaultdomain]\">\n");
+  print("<TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_52\n");
+  print("<TD><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"defaultdomain\" value=\"$row[defaultdomain]\">\n");
             
   $scount=0;
     if ($handle2 = opendir("./src/script"))
@@ -260,8 +257,8 @@
             }
         }
   print("<TR>\n");
-  print("<TD><B>$configbuttom_1_prop_SamsReConfigForm_56</B>\n");
-  print("<TD><SELECT NAME=\"udscript\" ID=\"udscript\" >\n");
+  print("<TD class='fixed2'>$configbuttom_1_prop_SamsReConfigForm_56\n");
+  print("<TD><SELECT class='form_input' NAME=\"udscript\" ID=\"udscript\" >\n");
   $SELECTED="";
   if($row['udscript']=="none")
     $SELECTED="SELECTED";
@@ -274,19 +271,20 @@
 	print("<OPTION VALUE=\"$script[$i]\" $SELECTED> $script[$i]\n");
     }
   print("</SELECT>\n");
-  
+
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$configbuttom_1_prop_SamsReConfigForm_57</B>\n");
-  print("<TD><INPUT TYPE=\"TEXT\" NAME=\"adminaddr\" value=\"$row[adminaddr]\">\n");
-  
+  print("<TD class='fixed2'>$configbuttom_1_prop_SamsReConfigForm_57\n");
+  print("<TD><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"adminaddr\" value=\"$row[adminaddr]\">\n");
+
   print("</TABLE>\n");
 
-  
-  print("<P><B>$adminbuttom_1_prop_SamsReConfigForm_17</B>\n");
 
+  print("<br><div align='left' class='tray_header' style='padding-left:25px'><b>$adminbuttom_1_prop_SamsReConfigForm_17</b>\n");
+	echo "</div><br>";
 
-  print("<TABLE WIDTH=\"90%\" BORDER=0 >\n");
-  print("<TR><TD><B>$adminbuttom_1_prop_SamsReConfigForm_2</B><TD>\n");
+
+  print("<TABLE CLASS=samstable WIDTH='95%' BORDER='0'>\n");
+  print("<TR><TD class='fixed2'><b>$adminbuttom_1_prop_SamsReConfigForm_2</b><TD>\n");
   $NTLMCHECKED="";
   $NCSACHECKED="";
   $IPCHECKED="";
@@ -307,7 +305,7 @@
 				 $DOMAINDISABLE="ENABLED";
 	}
   print("<TR bgcolor=blanchedalmond><TD VALIGN=TOP >");
-  print("<INPUT TYPE=\"RADIO\" NAME=\"auth\" VALUE=\"ntlm\" $NTLMCHECKED  onclick=EnableCheckBox(samsreconfigform) onchange=EnableDomainName(samsreconfigform)>\n");
+  print("<INPUT class='form_input' TYPE=\"RADIO\" NAME=\"auth\" VALUE=\"ntlm\" $NTLMCHECKED  onclick=EnableCheckBox(samsreconfigform) onchange=EnableDomainName(samsreconfigform)>\n");
   $sdomain="";
   $suser="";
   if($row['ntlmdomain']=="Y")
@@ -320,20 +318,20 @@
   if($row['bigu']=="S")            $suser="user";
   if($row['bigu']=="N")            $suser="User";
   
-  print("  <B>NTLM (</B>\n<B ID=\"DomainUser\"> $sdomain $suser");
-  print("  </B>\n<B>)</B>\n");
+  print("  <span class='fixed2'>NTLM (\n<span class='fixed2' ID=\"DomainUser\"> $sdomain $suser");
+  print("  )\n");
   print("<BR><INPUT TYPE=\"RADIO\" NAME=\"auth\" VALUE=\"adld\" $ADLDCHECKED  onclick=EnableCheckBox(samsreconfigform) onchange=EnableDomainName(samsreconfigform)>\n");
-  print("  <B>Active Directory</B><BR>(Experimеntal)\n");
+  print("  <span class='fixed2'>Active Directory</span>&nbsp;&nbsp;(Experimental)\n");
   
-  print("<TD name=c1  ID=\"c1\">");
+  print("<TD name=c1  ID=\"c1\" style='padding-left:5px'>");
   if($row['ntlmdomain']=="Y")
-     print("<INPUT TYPE=\"CHECKBOX\" NAME=\"ntlmdomain\" $DOMAINDISABLE CHECKED onchange=EnableDomainName(samsreconfigform)>$adminbuttom_1_prop_SamsReConfigForm_18\n");
+     print("<INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=\"ntlmdomain\" $DOMAINDISABLE CHECKED onchange=EnableDomainName(samsreconfigform)><span class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_18\n");
   else
-     print("<INPUT TYPE=\"CHECKBOX\" NAME=\"ntlmdomain\" $DOMAINDISABLE onchange=EnableDomainName(samsreconfigform)>$adminbuttom_1_prop_SamsReConfigForm_19\n");
-  
+     print("<INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=\"ntlmdomain\" $DOMAINDISABLE onchange=EnableDomainName(samsreconfigform)><span class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_19\n");
+
 //  print("<BR>$adminbuttom_1_prop_SamsReConfigForm_20\n");
-  print("<BR><LI>$adminbuttom_1_prop_SamsReConfigForm_20 \n");
-  print("<SELECT NAME=\"bigdomain\" onchange=EnableDomainName(samsreconfigform)>\n");
+  print("<BR><br><LI>$adminbuttom_1_prop_SamsReConfigForm_20 \n");
+  print("<SELECT class='form_input' NAME=\"bigdomain\" onchange=EnableDomainName(samsreconfigform)>\n");
   if($row['bigd']=="Y")
             print("<OPTION VALUE=\"Y\" SELECTED >$adminbuttom_1_prop_SamsReConfigForm_20a</OPTION>\n");
   else
@@ -356,8 +354,8 @@
   
   print("</SELECT > $adminbuttom_1_prop_SamsReConfigForm_20d\n");
 
-  print("<BR><LI>$adminbuttom_1_prop_SamsReConfigForm_22 \n");
-  print("<SELECT NAME=\"bigusername\" onchange=EnableDomainName(samsreconfigform)>\n");
+  print("<BR><BR><LI>$adminbuttom_1_prop_SamsReConfigForm_22 \n");
+  print("<SELECT class='form_input' NAME=\"bigusername\" onchange=EnableDomainName(samsreconfigform)>\n");
   if($row['bigu']=="Y")
             print("<OPTION VALUE=\"Y\" SELECTED>$adminbuttom_1_prop_SamsReConfigForm_20a</OPTION>\n");
   else
@@ -373,7 +371,7 @@
             print("<OPTION VALUE=\"N\">$adminbuttom_1_prop_SamsReConfigForm_20c</OPTION>\n");
   print("</SELECT >$adminbuttom_1_prop_SamsReConfigForm_20d\n");
   
-  print("<P><B> $adminbuttom_1_prop_SamsReConfigForm_50 </B>\n");
+  print("<P><LI>$adminbuttom_1_prop_SamsReConfigForm_50\n");
   if(strpos($row['separator'],"+")!=false)
      print("<P><INPUT TYPE=\"CHECKBOX\" NAME=\"plus\" CHECKED $DOMAINDISABLE> <B>+</B>\n");
   else
@@ -391,11 +389,11 @@
   
   print("<P >\n");
 
-     
+
   if($row['auth']=="ntlm"||$row['auth']=="adld")
-     print("<BR><INPUT TYPE=\"BUTTON\" NAME=\"testpdc\" VALUE=\"$adminbuttom_1_prop_SamsReConfigForm_39\" onclick=TestPDC(samsreconfigform) >\n");
+     print("<INPUT class='form_submit' TYPE=\"BUTTON\" NAME=\"testpdc\" VALUE=\"$adminbuttom_1_prop_SamsReConfigForm_39\" onclick=TestPDC(samsreconfigform) style='width:200px'>\n");
   else
-     print("<BR><INPUT TYPE=\"BUTTON\" NAME=\"testpdc\" VALUE=\"$adminbuttom_1_prop_SamsReConfigForm_39\" onclick=TestPDC(samsreconfigform) DISABLED>\n");
+     print("<INPUT class='form_submit' TYPE=\"BUTTON\" NAME=\"testpdc\" VALUE=\"$adminbuttom_1_prop_SamsReConfigForm_39\" onclick=TestPDC(samsreconfigform) DISABLED style='width:200px'>\n");
 
   if($row['nameencode']=="Y")
      print("<P><INPUT TYPE=\"CHECKBOX\" NAME=\"nameencode\" $DOMAINDISABLE CHECKED >\n");
@@ -403,8 +401,8 @@
      print("<P><INPUT TYPE=\"CHECKBOX\" NAME=\"nameencode\" $DOMAINDISABLE >\n");
   print("$adminbuttom_1_prop_SamsReConfigForm_28");
   print("<BR>$adminbuttom_1_prop_SamsReConfigForm_29");
-  print("<TR bgcolor=blanchedalmond><TD><INPUT TYPE=\"RADIO\" NAME=\"auth\" VALUE=\"ncsa\" $NCSACHECKED  onclick=DisableCheckBox(samsreconfigform)><B>NCSA</B><TD>\n");
-  print("<TR bgcolor=blanchedalmond><TD><INPUT TYPE=\"RADIO\" NAME=\"auth\" VALUE=\"ip\" $IPCHECKED  onclick=DisableCheckBox(samsreconfigform)><B>IP</B><TD>\n");
+  print("<TR bgcolor=blanchedalmond><TD><INPUT TYPE=\"RADIO\" NAME=\"auth\" VALUE=\"ncsa\" $NCSACHECKED  onclick=DisableCheckBox(samsreconfigform)>NCSA<TD>\n");
+  print("<TR bgcolor=blanchedalmond><TD><INPUT TYPE=\"RADIO\" NAME=\"auth\" VALUE=\"ip\" $IPCHECKED  onclick=DisableCheckBox(samsreconfigform)>IP<TD>\n");
   print("</TABLE>\n");
 
        print("<SCRIPT LANGUAGE=JAVASCRIPT>\n");
@@ -449,7 +447,7 @@
        print("}\n");
        print("</SCRIPT>\n");
 
-  print("<TABLE WIDTH=\"90%\" BORDER=0>\n");
+  print("<TABLE WIDTH=\"95%\" BORDER=0 class='fixed2'>\n");
   print("<TR><TD>$adminbuttom_1_prop_SamsReConfigForm_24\n");
   print("<TR><TD> $adminbuttom_1_prop_SamsReConfigForm_25\n");
   print("<TR><TD><LI> $adminbuttom_1_prop_SamsReConfigForm_26\n");
@@ -475,27 +473,27 @@
 
 
   print("<P>\n");
-  print("<P><CENTER><B>$adminbuttom_1_prop_SamsReConfigForm_30</B></CENTER>\n");
-  print("<TABLE WIDTH=\"90%\" BORDER=0 >\n");
+  print("<div class='tray_header' align='left'><b>$adminbuttom_1_prop_SamsReConfigForm_30:</b></div><br>\n");
+  print("<TABLE WIDTH=\"95%\" class='samstable' BORDER=0 >\n");
 
   $SLEEP=1;
   if($row['sleep']>0)
     $SLEEP=$row['sleep'];
-  print("<TR bgcolor=blanchedalmond><TD><B>$adminbuttom_1_prop_SamsReConfigForm_31 </B>\n");
-  print("<TD><INPUT TYPE=\"TEXT\" NAME=\"sleep\" SIZE=5 VALUE=$SLEEP> $adminbuttom_1_prop_SamsReConfigForm_32\n");
+  print("<TR bgcolor=blanchedalmond><TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_31\n");
+  print("<TD class='fixed2'><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"sleep\" SIZE=5 VALUE=$SLEEP> $adminbuttom_1_prop_SamsReConfigForm_32\n");
 
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$adminbuttom_1_prop_SamsReConfigForm_38</B>\n");
+  print("<TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_38\n");
   if($row['parser_on']=="Y")
-            print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=\"parser_on\" CHECKED onchange=EnableParser(samsreconfigform)>\n");
+            print("<TD><INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=\"parser_on\" CHECKED onchange=EnableParser(samsreconfigform)>\n");
   else
      {
             $DISABLED_PARSER="DISABLED";
-	        print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=\"parser_on\" onchange=EnableParser(samsreconfigform)> \n");
+	        print("<TD><INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=\"parser_on\" onchange=EnableParser(samsreconfigform)> \n");
     }
 
-  print("<TR bgcolor=blanchedalmond><TD ALIGN=\"RIGHT\"><B> $adminbuttom_1_prop_SamsReConfigForm_40</B>\n");
-  print("<TD><SELECT NAME=\"parser\" $DISABLED_PARSER  onchange=DisableParserTime(samsreconfigform)>\n");
+  print("<TR bgcolor=blanchedalmond><TD ALIGN=\"RIGHT\" class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_40\n");
+  print("<TD class='fixed2'><SELECT class='form_input' NAME=\"parser\" $DISABLED_PARSER  onchange=DisableParserTime(samsreconfigform)>\n");
   if($row['parser']=="analog")
     {
 	   print("<OPTION VALUE=\"analog\" SELECTED > $adminbuttom_1_prop_SamsReConfigForm_33\n");
@@ -514,13 +512,13 @@
      $time=$row['parser_time'];
   else
      $time=1;
-  print("<TR bgcolor=blanchedalmond><TD ALIGN=\"RIGHT\"><B>$adminbuttom_1_prop_SamsReConfigForm_35 </B>\n");
-  print("<TD><INPUT TYPE=\"TEXT\" NAME=\"parser_time\" SIZE=5 VALUE=\"$time\" $DISABLED_PARSER> $adminbuttom_1_prop_SamsReConfigForm_36\n");
-  print("<TR bgcolor=blanchedalmond><TD><B>$adminbuttom_1_prop_SamsReConfigForm_37 </B>\n");
+  print("<TR bgcolor=blanchedalmond><TD ALIGN=\"RIGHT\" class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_35\n");
+  print("<TD class='fixed2'><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"parser_time\" SIZE=5 VALUE=\"$time\" $DISABLED_PARSER> $adminbuttom_1_prop_SamsReConfigForm_36\n");
+  print("<TR bgcolor=blanchedalmond><TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_37\n");
   if($row['count_clean']=="Y")
-     print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=\"count_clean\" CHECKED >\n");
+     print("<TD><INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=\"count_clean\" CHECKED >\n");
   else
-     print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=\"count_clean\" > \n");
+     print("<TD><INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=\"count_clean\" > \n");
 
   print("</TABLE >\n");
 
@@ -544,19 +542,19 @@
 
 
 
-  print("<P><TABLE WIDTH=\"90%\" BORDER=0 >\n");
+  print("<P><TABLE WIDTH=\"100%\" class='samstable' BORDER=0 >\n");
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$adminbuttom_1_prop_SamsReConfigForm_3</B>\n");
-  print("<TD><INPUT TYPE=\"TEXT\" NAME=\"wbinfopath\" SIZE=50 VALUE=\"$row[wbinfopath]\">\n");
+  print("<TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_3\n");
+  print("<TD><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"wbinfopath\" SIZE=50 VALUE=\"$row[wbinfopath]\">\n");
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$adminbuttom_1_prop_SamsReConfigForm_4</B>\n");
-  print("<TD><INPUT TYPE=\"TEXT\" NAME=\"redirect_to\" SIZE=50 VALUE=\"$row[redirect_to]\">\n");
+  print("<TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_4\n");
+  print("<TD><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"redirect_to\" SIZE=50 VALUE=\"$row[redirect_to]\">\n");
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$adminbuttom_1_prop_SamsReConfigForm_5</B>\n");
-  print("<TD><INPUT TYPE=\"TEXT\" NAME=\"denied_to\" SIZE=50 VALUE=\"$row[denied_to]\"> \n");
+  print("<TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_5\n");
+  print("<TD><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"denied_to\" SIZE=50 VALUE=\"$row[denied_to]\"> \n");
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$adminbuttom_1_prop_SamsReConfigForm_6</B>\n");
-  print("<TD><SELECT NAME=\"redirector\">\n");
+  print("<TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_6\n");
+  print("<TD class='fixed2'><SELECT class='form_input' NAME=\"redirector\">\n");
   if($row['redirector']=="none")
             print("<OPTION VALUE=\"none\" SELECTED> $adminbuttom_1_prop_SamsReConfigForm_43");
   else
@@ -581,15 +579,15 @@
             print("<OPTION VALUE=\"squid\"> $adminbuttom_1_prop_SamsReConfigForm_8");
   print("</SELECT>\n");
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$adminbuttom_1_prop_SamsReConfigForm_9</B>\n");
+  print("<TD class='fixed2'>$adminbuttom_1_prop_SamsReConfigForm_9\n");
   if($row['delaypool']=="Y")
-            print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=\"delaypool\" CHECKED> \n");
+            print("<TD><INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=\"delaypool\" CHECKED> \n");
   else
-            print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=\"delaypool\" > \n");
+            print("<TD><INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=\"delaypool\" > \n");
 
   print("<TR bgcolor=blanchedalmond>\n");
-  print("<TD><B>$configbuttom_1_prop_SamsReConfigForm_53</B>\n");
-  print("<TD><SELECT NAME=\"squidbase\">\n");
+  print("<TD class='fixed2'>$configbuttom_1_prop_SamsReConfigForm_53\n");
+  print("<TD class='fixed2'><SELECT class='form_input' NAME=\"squidbase\">\n");
   $SELECTED="";
   if($row['squidbase']==0)
       $SELECTED="SELECTED";
@@ -607,7 +605,7 @@
   
   
   print("</TABLE>\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$adminbuttom_1_prop_SamsReConfigForm_12\">\n");
+  print("<BR><INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$adminbuttom_1_prop_SamsReConfigForm_12\" style='width:150px'>\n");
   print("</FORM>\n");
 }
 
diff -Naur ./sams-1.0.2/php/src/configtray.php ./sams-1.0.2.vinet/php/src/configtray.php
--- ./sams-1.0.2/php/src/configtray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/configtray.php	2008-03-18 22:44:00.000000000 +0200
@@ -28,6 +28,9 @@
 
 function MemoryUsage()
 {
+	global $SAMSConf;
+  	$lang="./lang/lang.$SAMSConf->LANG";
+  	require($lang);
   $phpos=PHP_OS;
   $value=ExecuteShellScript("freemem",$phpos);
   $swapvalue=ExecuteShellScript("freeswap",$phpos);
@@ -43,39 +46,43 @@
            $swap[$i-1]=$a[$i];
      }
 
-  print("<P><TABLE CLASS=samstable>");
+  print("<P><TABLE CLASS=samstable border=0>");
   print("<TR >");
   print("<TH>");
-  print("<TH><B>Total</B>");
-  print("<TH><B>Used</B>");
-  print("<TH><B>Free</B>\n");
+  print("<TH><B>$cn_total</B>");
+  print("<TH><B>$cn_used</B>");
+  print("<TH><B>$cn_free</B>\n");
   print("<TR >");
-  print("<TD>Memory");
+  print("<TD>$cn_memory");
   print("<TD>$mem[0]");
   print("<TD>$mem[1]");
   print("<TD>$mem[2]\n");
   print("<TR >");
-  print("<TD>Swap");
+  print("<TD>$cn_swap");
   print("<TD>$swap[0]");
   print("<TD>$swap[1]");
   print("<TD>$swap[2]\n");
   print("</TABLE>");
+  print("<hr width=95% size=2 color=#91B7DD>");
 }
 
 function FileSystemUsage()
 {
+    global $SAMSConf;
+  	$lang="./lang/lang.$SAMSConf->LANG";
+  	require($lang);
     $fstest=ExecuteShellScript("fsusage","");
     $a=explode(" ",$fstest);
     $acount=count($a)/6;
 
       print("<P><TABLE CLASS=samstable>");
       print("<TR>");
-      print("<TH><B>Filesystem</B>");
-      print("<TH><B>Size</B>");
-      print("<TH><B>Used</B>");
-      print("<TH><B>Available</B>");
-      print("<TH><B>Use%</B>");
-      print("<TH><B>Mounted on</B>");
+      print("<TH><B>$cn_filesystem</B>");
+      print("<TH><B>$cn_size</B>");
+      print("<TH><B>$cn_used</B>");
+      print("<TH><B>$cn_available</B>");
+      print("<TH><B>$cn_used_proc</B>");
+      print("<TH><B>$cn_mount</B>");
 
       for($i=0;$i<$acount;$i++)
         {
@@ -88,6 +95,7 @@
          }
 
       print("</TABLE>");
+	  print("<hr width=95% size=2 color=#91B7DD>");
 }
 
 
@@ -95,24 +103,27 @@
 function SysInfo()
 {
   global $SAMSConf;
-   PageTop("stat_48.jpg","System Information");
+  $lang="./lang/lang.$SAMSConf->LANG";
+  require($lang);
+   PageTop("sysinfo.jpg",$cn_sysinfo);
 
    $hostname=GetHostName();
    $ipaddr=GetIPAddr();
    //$uptime=system("uptime | cut -d',' -f 1 ");
-
    $uptime=ExecuteShellScript("uptime","");
-   print("<TABLE WIDTH=90%>");
+
+   print("<TABLE WIDTH=95% border=1 class=\"info_table\" cellspacing=\"2px\" cellpadding=\"2px\">");
    print("<TR>");
-   print("<TD WIDTH=\"25%\"><B>Hostname</B>");
-   print("<TD WIDTH=\"75%\">$hostname");
+   print("<TD WIDTH=\"15%\" align=right style=\"padding-right:5px\"><B>$cn_hostname</B>");
+   print("<TD WIDTH=\"85%\">$hostname");
    print("<TR>");
-   print("<TD WIDTH=\"25%\"><B>IP addr</B>");
-   print("<TD WIDTH=\"75%\">$ipaddr");
+   print("<TD WIDTH=\"15%\" align=right style=\"padding-right:5px\"><B>$cn_ipaddress</B>");
+   print("<TD WIDTH=\"85%\">$ipaddr");
    print("<TR>");
-   print("<TD WIDTH=\"25%\"><B>Uptime</B>");
-   print("<TD WIDTH=\"75%\">$uptime");
+   print("<TD WIDTH=\"15%\" align=right style=\"padding-right:5px\"><B>$cn_uptime</B>");
+   print("<TD WIDTH=\"85%\">$uptime");
    print("</TABLE>");
+   print("<hr width=95% size=2 color=#91B7DD>");
 
    MemoryUsage();
    FileSystemUsage();
@@ -128,14 +139,14 @@
   
    print("<P><TABLE CLASS=samstable>\n");
    print("<TH>\n");
-   print("<TH width=\"33%\" >All traffic\n");
-   print("<TH width=\"33%\" >From cache\n");
-   print("<TH width=\"33%\" >Traffic\n");
-   
+   print("<TH width=\"33%\" >$cn_alltraf\n");
+   print("<TH width=\"33%\" >$cn_cashtraf\n");
+   print("<TH width=\"33%\" >$cn_traf\n");
+
   $result=mysql_query("SELECT sum(size),sum(hit) FROM ".$SAMSConf->LOGDB.".cachesum WHERE date>=\"$sdate\"&&date<=\"$edate\" ");
   $row=mysql_fetch_array($result);
    print("<TR>\n");
-   print("<TD > This month\n");
+   print("<TD > $cn_thismonth\n");
    $aaa=FormattedString("$row[0]");
    RTableCell($aaa,33);
    $aaa=FormattedString("$row[1]");
@@ -143,11 +154,11 @@
    $aaa=$row[0]-$row[1];
    $aaa=FormattedString($row[0]-$row[1]);
    RTableCell($aaa,33);
-   
+
   $result=mysql_query("SELECT sum(size),sum(hit) FROM ".$SAMSConf->LOGDB.".cachesum WHERE date=\"$edate\" ");
   $row=mysql_fetch_array($result);
    print("<TR>\n");
-   print("<TD > This day\n");
+   print("<TD > $cn_thisday\n");
    $aaa=FormattedString("$row[0]");
    RTableCell($aaa,33);
    $aaa=FormattedString("$row[1]");
@@ -164,13 +175,12 @@
 function CUserDoc()
 {
   global $SAMSConf;
-   
   $lang="./lang/lang.$SAMSConf->LANG";
   require($lang);
 
   PageTop("user.jpg","$admintray_UserDoc_1");
 
-  print("<H2>$admintray_UserDoc_2</H2>");
+  print("<div align=left class=\"big_header\">$admintray_UserDoc_2</div>");
   print("</CENTER>");
   print("<IMG SRC=\"$SAMSConf->ICONSET/lframe.jpg\" ALIGN=LEFT>");
   print("$admintray_UserDoc_3");
@@ -194,9 +204,9 @@
 
   print("<TABLE WIDTH=\"100%\" BORDER=0>\n");
   print("<TR>\n");
-  print("<TD VALIGN=\"TOP\" WIDTH=\"30%\"\">");
+  print("<TD VALIGN=\"middle\">");
   //print("<B><FONT SIZE=\"+1\" COLOR=\"blue\">$admintray_AdminTray_1</FONT></B>\n");
-  print("<B>$adminbuttom_1_prop_SamsReConfigForm_1</B>\n");
+  print("<div align=\"right\" style=\"padding-right:10px\">$adminbuttom_1_prop_SamsReConfigForm_1</div>\n");
 
     ExecuteFunctions("./src", "configbuttom","1");
 
diff -Naur ./sams-1.0.2/php/src/createdb.php ./sams-1.0.2.vinet/php/src/createdb.php
--- ./sams-1.0.2/php/src/createdb.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/createdb.php	2008-04-25 12:34:14.000000000 +0300
@@ -101,7 +101,7 @@
 
   print("<TABLE CLASS=samstable WIDTH=\"90%\" BORDER=0>\n");
   print("<TR>");
-  print("<TD><IMG SRC=\"icon/classic/db_48.jpg\">\n");
+  print("<TD><IMG SRC=\"icon/cunami/db_48.jpg\">\n");
   print("<TD><FONT COLOR=\"BLUE\"><H2>Create SAMS database</H2></FONT>\n");
   print("</TABLE>");
   print("<P>");
diff -Naur ./sams-1.0.2/php/src/dbbuttom_1_dbcheck.php ./sams-1.0.2.vinet/php/src/dbbuttom_1_dbcheck.php
--- ./sams-1.0.2/php/src/dbbuttom_1_dbcheck.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/dbbuttom_1_dbcheck.php	2008-03-21 14:21:00.000000000 +0200
@@ -43,29 +43,29 @@
   $tablecount=0;
   $squidctrlerrorcount=0;
   $squidlogerrorcount=0;
-  PageTop("dbcheck_48.jpg","$dbbuttom_1_dbcheck_dbcheck_1");
+  PageTop("dbcheck.jpg","$dbbuttom_1_dbcheck_dbcheck_1");
 
-  print("<TABLE WIDTH=\"90%\" BORDER=0> ");
+  print("<TABLE WIDTH=\"95%\" BORDER=0> ");
   $result=mysql_query("show tables");
   while($row=mysql_fetch_array($result))
        {
-		  print("<TR><TD WIDTH=\"30%\">check table  $row[0]: ");
+		  print("<TR><TD class='fixed2' WIDTH=\"30%\">check table  $row[0]: ");
           $result2=mysql_query("check table $row[0]");
           $row2=mysql_fetch_array($result2);
           if($row2[3]=="OK")
 		{
-		       print("<TD WIDTH=\"10%\"><FONT COLOR=\"BLUE\">  OK </FONT><TD> -");
+		       print("<TD class='fixed2' WIDTH=\"10%\"><B>  OK </B><TD> -");
 		}
           else
 		{
 			$squidctrlerrorcount=$squidctrlerrorcount+1;
 			$tablecount=$tablecount+1;
 			$table[$tablecount]="squidctrl.$row[0]";
-			print(" <TD WIDTH=\"10%\"><FONT COLOR=\"RED\">   ERROR:</FONT><TD> $row2[3]");
-			print("<TD>  repair table  $row[0]: ");
+			print(" <TD class='fixed2' WIDTH=\"10%\"><B>   ERROR:</B><TD> $row2[3]");
+			print("<TD class='fixed2'>  repair table  $row[0]: ");
 			$result2=mysql_query("repair table $row[0]");
 			$row2=mysql_fetch_array($result2);
-		       print(" <TD>  $row2[3]");
+		       print(" <TD class='fixed2'>  $row2[3]");
 		}
 	   }
   print("</TABLE> ");
@@ -73,32 +73,32 @@
   db_connect($SAMSConf->LOGDB) or exit();
   mysql_select_db($SAMSConf->LOGDB);
 
-  print("<P><TABLE WIDTH=\"90%\" BORDER=0> ");
+  print("<P><TABLE WIDTH=\"95%\" BORDER=0> ");
   $result=mysql_query("show tables");
   while($row=mysql_fetch_array($result))
        {
-		  print("<TR><TD WIDTH=\"30%\">check table  $row[0]: ");
+		  print("<TR><TD class='fixed2' WIDTH=\"30%\">check table  $row[0]: ");
           $result2=mysql_query("check table $row[0]");
           $row2=mysql_fetch_array($result2);
           if($row2[3]=="OK")
 		    {
-		       print("<TD WIDTH=\"10%\"><FONT COLOR=\"BLUE\">  OK </FONT><TD> -");
+		       print("<TD class='fixed2' WIDTH=\"10%\"><B>  OK </B><TD> -");
 			}
           else
 		    {
                $squidlogerrorcount=$squidlogerrorcount+1;
 			   $tablecount=$tablecount+1;
 			   $table[$tablecount]="squidlog.$row[0]";
-		       print(" <TD WIDTH=\"10%\"><FONT COLOR=\"RED\">  ERROR:</FONT><TD> $row2[3]");
-		       print("<TD>  repair table  $row[0]: ");
+		       print(" <TD class='fixed2' WIDTH=\"10%\"><B>  ERROR:</B><TD> $row2[3]");
+		       print("<TD class='fixed2'>  repair table  $row[0]: ");
                $result2=mysql_query("repair table $row[0]");
                $row2=mysql_fetch_array($result2);
-		       print(" <TD>  $row2[3]");
+		       print(" <TD class='fixed2'>  $row2[3]");
 			}
 
 	   }
   print("</TABLE> ");
-  print("<P>$dbbuttom_1_dbcheck_dbcheck_2 $squidctrlerrorcount <BR>");
+  print("<div align='left' style='padding-left:25px' class='fixed2'><b>$dbbuttom_1_dbcheck_dbcheck_2 $squidctrlerrorcount <BR>");
   print("$dbbuttom_1_dbcheck_dbcheck_3 $squidlogerrorcount  <BR>");
   if($tablecount>0)
     {
